Bug 1288814 - [abrt] kde-cli-tools: qt_message_fatal(): kcmshell5 killed by SIGABRT
[abrt] kde-cli-tools: qt_message_fatal(): kcmshell5 killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-cli-tools (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2b660eeec3fbf2fd6142e6879a1...
:
: 1305689 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 03:51 EST by Suren Karapetyan
Modified: 2016-12-20 11:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:40:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.42 KB, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details
File: cgroup (220 bytes, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details
File: core_backtrace (18.98 KB, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details
File: dso_list (17.98 KB, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details
File: environ (1.66 KB, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details
File: maps (87.72 KB, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details
File: mountinfo (3.53 KB, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details
File: open_fds (1.38 KB, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details
File: var_log_messages (297 bytes, text/plain)
2015-12-06 03:51 EST, Suren Karapetyan
no flags Details

  None (edit)
Description Suren Karapetyan 2015-12-06 03:51:14 EST
Version-Release number of selected component:
kde-cli-tools-5.4.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        /usr/bin/kcmshell5 kcm_energyinfo
crash_function: qt_message_fatal
executable:     /usr/bin/kcmshell5
global_pid:     2571
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 qt_message_fatal at global/qlogging.cpp:1578
 #3 QMessageLogger::fatal at global/qlogging.cpp:781
 #4 qt_pixmap_thread_test at image/qpixmap.cpp:68
 #6 QPixmap::QPixmap at image/qpixmap.cpp:103
 #7 QCursorData::QCursorData at kernel/qcursor.cpp:618
 #8 QCursorData::initialize at kernel/qcursor.cpp:649
 #9 QCursor::QCursor at kernel/qcursor.cpp:560
 #10 QQuickItem::cursor at /usr/src/debug/qtdeclarative-opensource-src-5.5.1/src/quick/items/qquickitem.cpp:6793
 #11 QQuickMouseArea::setCursorShape at /usr/src/debug/qtdeclarative-opensource-src-5.5.1/src/quick/items/qquickmousearea.cpp:1256
 #12 QQuickMouseArea::qt_static_metacall at .moc/moc_qquickmousearea_p.cpp:444

Potential duplicate: bug 1228156
Comment 1 Suren Karapetyan 2015-12-06 03:51:19 EST
Created attachment 1102681 [details]
File: backtrace
Comment 2 Suren Karapetyan 2015-12-06 03:51:21 EST
Created attachment 1102682 [details]
File: cgroup
Comment 3 Suren Karapetyan 2015-12-06 03:51:23 EST
Created attachment 1102683 [details]
File: core_backtrace
Comment 4 Suren Karapetyan 2015-12-06 03:51:25 EST
Created attachment 1102684 [details]
File: dso_list
Comment 5 Suren Karapetyan 2015-12-06 03:51:27 EST
Created attachment 1102685 [details]
File: environ
Comment 6 Suren Karapetyan 2015-12-06 03:51:28 EST
Created attachment 1102686 [details]
File: limits
Comment 7 Suren Karapetyan 2015-12-06 03:51:31 EST
Created attachment 1102687 [details]
File: maps
Comment 8 Suren Karapetyan 2015-12-06 03:51:32 EST
Created attachment 1102688 [details]
File: mountinfo
Comment 9 Suren Karapetyan 2015-12-06 03:51:34 EST
Created attachment 1102689 [details]
File: namespaces
Comment 10 Suren Karapetyan 2015-12-06 03:51:36 EST
Created attachment 1102690 [details]
File: open_fds
Comment 11 Suren Karapetyan 2015-12-06 03:51:37 EST
Created attachment 1102691 [details]
File: proc_pid_status
Comment 12 Suren Karapetyan 2015-12-06 03:51:39 EST
Created attachment 1102692 [details]
File: var_log_messages
Comment 13 ahmed 2016-02-08 16:56:52 EST
*** Bug 1305689 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2016-11-24 09:00:22 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:40:22 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.